@font-face {
		    font-family: 'EspinosaNova';
		    src: url('polices/EspinosaNovaRegular.eot');
		    src: url('polices/EspinosaNovaRegular.eot') format('embedded-opentype'),
		         url('polices/EspinosaNovaRegular.woff2') format('woff2'),
		         url('polices/EspinosaNovaRegular.woff') format('woff'),
		         url('polices/EspinosaNovaRegular.ttf') format('truetype'),
		         url('polices/EspinosaNovaRegular.svg#EspinosaNovaRegular') format('svg');
			  	font-weight: normal;
			    font-style: normal;	
		}
		
@font-face {
		    font-family: 'EspinosaNova';
		    src: url('polices/EspinosaNova-Italic.eot');
		    src: url('polices/EspinosaNova-Italic.eot?#iefix') format('embedded-opentype'),
		        url('polices/EspinosaNova-Italic.woff2') format('woff2'),
		        url('polices/EspinosaNova-Italic.woff') format('woff'),
		        url('polices/EspinosaNova-Italic.ttf') format('truetype'),
		        url('polices/EspinosaNova-Italic.svg#EspinosaNova-Italic') format('svg');
		    font-weight: normal;
		    font-style: italic;
		}
		
			  
body {
		  	font-family: EspinosaNova, Georgia, Times, serif;
			font-size: 1.5em;
			line-height: 1.25em;
			padding:1em;
			margin: 0px;
			font-kerning: normal;
		}
		
sup {
		    text-decoration: underline;
            font-size: 75%;
            line-height: 0;
            position: relative;
            vertical-align: baseline;
            top: -0.4em;
        }

div	{
		  	max-width:23em;
			margin-left:auto;
			margin-right:auto;
		}
		
a {
			color: #c98b72;
		  	text-decoration: none;
		}
		
a:hover {
			color: white;
			background: #c98b72;
			box-shadow: -5px -5px 0px #c98b72;
			border-radius: 5px 15px 5px 15px;
			
		}
		
span {
			display:inline-block;
		}
		
span.petitescapitales {
			text-transform: lowercase;
			font-variant: small-caps;
		}
		
span.approche {
			letter-spacing: -0.25px;		   
		}
		
span.numero {
			font-variant: small-caps;
		}
		
h {
			display: inline-block;
			font-variant: small-caps;
			letter-spacing: 4px;
			margin-top:1em;

		}
		
img {
		  	width: 100%;
		}
		
img.demielune {
	        border-top-left-radius: 100% 200%;
	        border-top-right-radius: 100% 200%;
		}
		
img.cercle {
	        border-radius: 100%;
		}
		
img.halo {
	        border-top-left-radius: 50%;
	        border-top-right-radius: 50%;
		}
		
p {
			text-align: justify;
		   	margin-bottom:2em;
		}
		
p.bio {
			text-align: center;   
		}
		
p.courriel {
			text-align: center;
		   	margin-bottom:1.5em;
		   	font-style: italic;
            letter-spacing: 1.66px;		   
		}
		
span.alinéa {
  			text-indent: 1.5em;
		}
		
span.grisé {
			color: #AAA;
		}
		
span.chut {
			display: none;
		}
				
ul {
			list-style: none
		}

li::before {
		    content: "•";
		    display: inline-block; width: 1em;
		    margin-left: -1em;
		}
		
li.épuisé::before {
		    content: "•"; color: #AAA;
		    display: inline-block; width: 1em;
		    margin-left: -1em;
		}
		
		
		a.grisé {
			color: #AAA;
		}
		
cite {
			font-style: italic;
		}
